<?php
include_once('def.php');
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

   
    $data['promo'] = "PROMIFE";
    $data['promo_owner'] = 'c5f424c1-5cf1-4677-88ca-2412db0df093';
    $data['loc']  = "38.101.241.200";
    $data['sessionid'] = rand(10000,99999)."A".rand(10000,99999); // dummy for a start
    $data['action'] = WRENCHBOARD_PROMO_VERIFY;

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,"promoverify");


echo "=========================================================.....======================================";
var_dump($out);

//https://dev-users.wrenchboard.com/PROMO/PROMIFE/c5f424c1-5cf1-4677-88ca-2412db0df093
?>